@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

.prev-proj {
  position: fixed;
  top: 20px;
  left: 20px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background-color: transparent;
  color: lightgray;
  cursor: pointer;
  z-index: 1;
}
.next-proj {
  position: fixed;
  top: 20px;
  right: 20px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background-color: transparent;
  color: lightgray;
  cursor: pointer;
  z-index: 1;
}
.prev-proj:hover,
.next-proj:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

body {
  background-color: steelblue;
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.empty {
  flex: 0 1 150px;
  aspect-ratio: 1;
  margin: 10px;
  border: 3px solid #000;
  background-color: #fff;
}

.fill {
  background-image: url("https://picsum.photos/150");
  height: 100%;
  width: 100%;
  cursor: pointer;
}

.hold {
  border: 5px solid #ccc;
}

.hovered {
  background-color: #333;
  border: 3px dashed #fff;
}

@media (max-width: 800px) {
  .container {
    flex: 1;
    flex-direction: column;
  }
  .empty {
    flex: 1;
  }
}
